## org.gnu.gtk.event
Class CellEditableEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.CellEditableEvent.Type

Enclosing class:
  CellEditableEvent

public static class CellEditableEvent.Type
extends EventType

Type of a CellEditableEvent

Field Summary
`static CellEditableEvent.Type` `EDITING_DONE`
`static CellEditableEvent.Type` `REMOVE_WIDGET`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EDITING_DONE

    public static final CellEditableEvent.Type EDITING_DONE

### REMOVE_WIDGET

    public static final CellEditableEvent.Type REMOVE_WIDGET